/* ---------------------------------------------------------- */
/* @(#) KV5.SQL V100                */
/* ---------------------------------------------------------- */
/* Product Provided Situations and Templates for              */
/* Citrix XenDesktop Monitoring Agent  */
/*                                                            */
/* Licensed Materials - Property of IBM                       */
/* Copyright IBM Corp. 2005, 2013 All Rights Reserved               */
/* US Government Users Restricted Rights - Use, duplication or*/
/* disclosure restricted by GSA ADP Schedule Contract with    */
/* IBM Corp.                                                  */
/*                                                            */
/* Warning: this file contains ascii binary data that cannot  */
/*          be ftp'ed as TEXT between ascii and ebcdic hosts. */
/* ---------------------------------------------------------- */


/* Tasks */

/* Enable Desktop Group */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "%IBM.KV5                000000000000000000", 
  "ENABLE_DESKTOP_GROUP [&KV5_DESKTOP_GROUPS.Desktop_group_UID]",
  "Enables the desktop group.",
  " ", 
  "KV5_ENABLE_DESKTOP_GRP", 
  "Enable Desktop Group", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Disable Desktop Group */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "%IBM.KV5                000000000000000000", 
  "DISABLE_DESKTOP_GROUP [&KV5_DESKTOP_GROUPS.Desktop_group_UID]",
  "Disables the desktop group.",
  " ", 
  "KV5_DISABLE_DESKTOP_GRP", 
  "Disable Desktop Group", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* New Desktop Group */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "%IBM.KV5                000000000000000000", 
  "NEW_DESKTOP_GROUP [&KV5_DESKTOPGROUP.DESKTOPGROUP_NAME]
 [&KV5_DESKTOP_GROUPS.Published_Name] [&KV5_DESKTOP_GROUPS.Desktop_Kind]
",
  "Creates a new desktop group.",
  " ", 
  "KV5_NEW_DESKTOP_GROUP", 
  "New Desktop Group", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Remove Desktop Group */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "%IBM.KV5                000000000000000000", 
  "REMOVE_DESKTOP_GROUP [&KV5_Desktop_Groups.Desktop_group_UID]",
  "Removes the desktop group.",
  " ", 
  "KV5_REMOVE_DESKTOP_GROUP", 
  "Remove Desktop Group", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Add Machine to Desktop Group */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "%IBM.KV5                000000000000000000", 
  "ADD_MACHINE_TO_DESKTOP_GROUP [&KV5_BROKER_MACHINE.UID]
 [&KV5_DESKTOP_GROUPS.Desktop_group_UID]",
  "Adds only one broker machine to the desktop group.",
  " ", 
  "KV5_ADD_MACHINE_TO_DG", 
  "Add Machine to Desktop Group", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Add Machines to Desktop Group */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "%IBM.KV5                000000000000000000", 
  "ADD_MACHINES_TO_DESKTOP_GROUP [&KV5_XENCATALOG.CATALOG_UID]
 [&KV5_DESKTOP_GROUPS.Desktop_group_UID]
 [&KV5_DESKTOPGROUP.Broker_MACHINE_COUNT]",
  "Adds various broker machines to the desktop group.",
  " ", 
  "KV5_ADD_MACHINES_TO_DG", 
  "Add Machines to Desktop Group", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Remove Machine from Desktop Group */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "%IBM.KV5                000000000000000000", 
  "REMOVE_MACHINE_FROM_DESKTOP_GROUP [&KV5_Broker_Machine.UID]
 [&KV5_DESKTOP_GROUPS.Desktop_group_UID]",
  "Removes a broker machine from the desktop group.",
  " ", 
  "KV5_RM_MACHINE_FR_DG", 
  "Remove Machine from Desktop Group", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Disconnect Desktop Session */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "%IBM.KV5                000000000000000000", 
  "DISCONNECT_DESKTOP_SESSION [&KV5_Desktop_In_Group.Uid]",
  "Disconnects the active desktop session.",
  " ", 
  "KV5_DISCONNECT_DESKTOP_SESSION", 
  "Disconnect Desktop Session", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Stop Desktop Session */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "%IBM.KV5                000000000000000000", 
  "STOP_DESKTOP_SESSION [&KV5_Desktop_In_Group.Uid]",
  "Stops or logs off the desktop session.",
  " ", 
  "KV5_STOP_DESKTOP_SESSION", 
  "Stop Desktop Session", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Disconnect User Session */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "%IBM.KV5                000000000000000000", 
  "DISCONNECT_USER_SESSION [&KV5_Broker_Session.UserName]",
  "Disconnects the active desktop session for a specific desktop user.",
  " ", 
  "KV5_DISCONNECT_USER_SESSION", 
  "Disconnect User Session", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Stop User Session */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "%IBM.KV5                000000000000000000", 
  "STOP_USER_SESSION [&KV5_Broker_Session.UserName]",
  "Stops or logs off the desktop session for a specific desktop user.",
  " ", 
  "KV5_STOP_USER_SESSION", 
  "Stop User Session", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Disable Shutdown Desktops After Use */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "%IBM.KV5                000000000000000000", 
  "DISABLE_SHUTDOWN_DESKTOPS_AFTER_USE
 [&KV5_DESKTOP_GROUPS.Desktop_group_UID]",
  "Disables the desktop group configuration property that is set to
 turn off all the desktops in the desktop group when the user has
 logged off or disconnected the session.",
  " ", 
  "KV5_DISABLE_SHUTDOWN_AFTER_USE", 
  "Disable Shutdown Desktops After Use", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Situations */
$PARMS 
( 
'ADVICE("kv5:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KV5                000000000200000000",
"*NO",
"*YES",
"",
" ",
"1130530000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KV5_BROKER_CATALOG.AvailableCount *LT 5",
"E",
"0",
"000030",
"*NONE",
"KV5_Available_Machines_in_CTL",
"Kv5:KV51177",
"NNN",
"SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KV5" ,
  "KV5_Available_Machines_in_CTL" ,
  "Y" ,
  "1130530000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kv5:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KV5                000000000100000000",
"*NO",
"*YES",
"",
" ",
"1130530000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KV5_BROKER_CONTROLLERS.Licensing_Grace_Period_Active *EQ
 True",
"E",
"0",
"000030",
"*NONE",
"KV5_License_server_Conn_Lost",
"Kv5:KV51178",
"NNN",
"SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KV5" ,
  "KV5_License_server_Conn_Lost" ,
  "Y" ,
  "1130530000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kv5:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KV5                000000000100000000",
"*NO",
"*YES",
"",
" ",
"1130530000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KV5_LICENSE_USAGE.Licenses_In_Use_Percent *GT 90",
"E",
"0",
"000030",
"*NONE",
"KV5_LicenseUsageThreshold",
"Kv5:KV51013",
"NNN",
"SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KV5" ,
  "KV5_LicenseUsageThreshold" ,
  "Y" ,
  "1130530000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kv5:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KV5                000000000300000000",
"*NO",
"*YES",
"",
" ",
"1130530000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KV5_AGENT_HEALTH.Agent_Connection *EQ Down",
"E",
"0",
"000030",
"*NONE",
"KV5_AgentConnection",
"Kv5:KV51179",
"NNN",
"SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KV5" ,
  "KV5_AgentConnection" ,
  "Y" ,
  "1130530000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kv5:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KV5                000000000100000000",
"*NO",
"*YES",
"",
" ",
"1130530000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KV5_BROKER_SESSION.SessionState *EQ Disconnected",
"E",
"0",
"000030",
"*NONE",
"KV5_BrokerSessionDisconnected",
"Kv5:KV51014",
"NNN",
"SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KV5" ,
  "KV5_BrokerSessionDisconnected" ,
  "Y" ,
  "1130530000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kv5:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KV5                000000000100000000",
"*NO",
"*YES",
"",
" ",
"1130530000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KV5_BROKER_SESSION.SessionState *EQ Unknown",
"E",
"0",
"000030",
"*NONE",
"KV5_BrokerSessionRunning",
"Kv5:KV51015",
"NNN",
"SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KV5" ,
  "KV5_BrokerSessionRunning" ,
  "Y" ,
  "1130530000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kv5:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KV5                000000000100000000",
"*NO",
"*YES",
"",
" ",
"1130530000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KV5_DESKTOP_GROUPS.Enabled *EQ False",
"E",
"0",
"000030",
"*NONE",
"KV5_DesktopGroupDisabled",
"Kv5:KV51180",
"NNN",
"SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KV5" ,
  "KV5_DesktopGroupDisabled" ,
  "Y" ,
  "1130530000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kv5:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KV5                000000000100000000",
"*NO",
"*YES",
"",
" ",
"1130530000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KV5_DESKTOP_GROUPS.Shutdown_Desktops_After_Use *EQ True",
"E",
"0",
"000030",
"*NONE",
"KV5_Shutdown_Desktops_AfterUse",
"Kv5:KV51181",
"NNN",
"SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KV5" ,
  "KV5_Shutdown_Desktops_AfterUse" ,
  "Y" ,
  "1130530000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kv5:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KV5                000000000100000000",
"*NO",
"*YES",
"",
" ",
"1130530000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KV5_DESKTOP_GROUPS.Desktops_Available_Percent *LT 20",
"E",
"0",
"000030",
"*NONE",
"KV5_DesktopsAvailable",
"Kv5:KV51182",
"NNN",
"SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KV5" ,
  "KV5_DesktopsAvailable" ,
  "Y" ,
  "1130530000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kv5:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"%IBM.KV5                000000000100000000",
"*NO",
"*YES",
"",
" ",
"1130530000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KV5_DESKTOP_IN_GROUP.Registration_State *EQ Unregistered",
"E",
"0",
"000030",
"*NONE",
"KV5_BrokerMachineUnregistered",
"Kv5:KV51016",
"NNN",
"SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*IBM_KV5" ,
  "KV5_BrokerMachineUnregistered" ,
  "Y" ,
  "1130530000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
